Author Topic: How to install PECL Modules to be available for all PHP versions in selector  (Read 1375 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
I have installed image magic (imagick) module.
However, it installed only for the main version.
When I select (using php selector) any php version in my domains, the imagick module is not present.
I check in the main admin console and that module is only installed in the main PHP version.
And I have not found a way to install the module for all PHP versions.

Any thoughts?

RP

Offline
*****
we already have the imagick php ext.